Your Time:
Our Time:

Upgrading from Version: 3.3.0 to 4.0.0


  • Resolved
    Posted in: Anona  
    • Topics: 2
    • Replies: 1
    • Total posts: 3
    February 6, 2017 at 11:00 am #19077

    I’m Upgrading from Version: 3.3.0 to Version: 4.0.0

    Are the Plugins ”aivah-pests” and ”aivah-shortcodes” Deprecated and are they no longer needed? If so, can they be deleted?

    Is the Plugin ”anona-core” replacing the above…

    I ask because I’m Getting errors if/when trying to activate ”aivah-shortcodes” vs ”anona-core”… I can do one, but not both.

    Thanks in Advance

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.